# Date

    extension Date: MixpanelType

- `isValidNestedTypeAndValue()`

  Checks if this object has nested object types that Mixpanel supports. Will always return true.

  #### Declaration

  Swift

      public func isValidNestedTypeAndValue() -> Bool

- `equals(rhs:)`

  Undocumented

  #### Declaration

  Swift

      public func equals(rhs: MixpanelType) -> Bool

© 2026 Mixpanel. All rights reserved. (Last updated: 2026-04-07)

Generated by jazzy ♪♫ v0.15.4, a Realm project.